name: Lidia Murasan
locality:
country: Remote
role: <a href="">Sales Development Representative 3</a>
reports_to: sdr-gp
picture: lidiamurasan.png
pronouns:
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/lidiamurasan/
gitlab: lmurasan
departments:
  - Sales Development - DACH
specialty: 
expertise:
story:

